input, textarea {
    font-size: 22px;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    border: 1px solid;
    color: #911e42;
    border-radius: 0;
    transition: border-color .25s ease, box-shadow .25s ease;

}

input, textarea:focus {
    outline: 0;
}

textarea {
    border: 2px solid;
    resize: vertical;
}

/*---шапка---*/
.header_field {
    position: inherit;
    width: 100%;
    top: 0;
    left: 0;
    padding-top: 60px;
}

.logo {
    display: inline-block;
}


.header-btn {
    float: right;
    margin-right: 0;
}

.content_field {
    height: 100%;
}

.content_text {
    text-align: center;
    padding-top: 340px;
    margin-bottom: 105px;
}

.content_text h2 {
    font-size: 60px;
    font-weight: 500;
    margin-bottom: 20px;
}


.main-menu ul {
    list-style: none;
}

.main-menu ul li {
    display: inline;
}

.main-menu ul li a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    margin-left: 45px;
    font-weight: 600;
    padding: 20px 0 5px;
}

.main-menu ul {
    padding: 0px;
}

.main-menu ul li a:hover {
    color: #911e42;
}

.nav-switch {
    display: none;
}

/*---шапка---*/
body {

    background: url('../img/bg.jpg') no-repeat center center fixed;

}

.blog .container {
    background: white;
    border-radius: .25rem;
}

html,
body {
    height: 100%;
    font-family: 'Raleway', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

h1,
h2,
h3 {
    margin: 0;
    font-weight: 600;
    color: #474747;
}

h1 {
    font-size: 70px;
}

form h1 {
    text-align: center;
}

h2 {
    font-size: 36px;
    text-align: center;
}

h3 {
    font-size: 30px;
}


p {
    font-size: 14.1px;
    color: #878787;
    line-height: 2.2;
    font-weight: 500;
}


img {
    max-width: 100%;
}


a:hover {
    color: #d82a4e;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}


.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white h6,
.text-white p,
.text-white span,
.text-white li,
.text-white a {
    color: #fff;
}


.btn {
    display: inline-block;
    min-width: 150px;
    text-align: center;
    border: none;
    padding: 10px 10px;
    font-size: 20px;
    position: relative;
    color: #fff;
    cursor: pointer;
    background: #911e42;
}

.btn:hover {
    color: #fff;
}

.logo {
    display: inline-block;
}

.content_field {
    height: 100%;
}

.content_text {
    align-content: center;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;

}


.content_text h2 {
    font-size: 60px;
    font-weight: 500;
    padding: 20px;

}

.content_text.text-white h2 {


}

*, *:before, *:after {
    box-sizing: border-box;
}

img.logo_img {
    margin: 10px 10px;
}

.uperhead {
    background: linear-gradient(to top left, powderblue, pink);
}

button.my_button {
    display: inline-block;
    min-width: 90px;
    text-align: center;
    border: none;
    margin: 20px 10px;
    font-size: 20px;
    position: relative;
    color: #fff;
    cursor: pointer;
    background: #911e42;
    border-radius: .25rem;
}

.form a {
    text-decoration: none;
    color: white;
    transition: .5s ease;
}

.form {
    margin-left: auto;
    margin-right: auto;
    background: rgba(19, 35, 47, 0.9);
    padding: 40px;
    max-width: 600px;
    text-align: center;
}

.tab-group {
    list-style: none;
    padding: 0;
    margin: 0 0 40px 0;

}

.tab-group:after {
    content: "";
    display: table;
    clear: both;
}

.form li a {
    display: block;
    text-decoration: none;
    padding: 15px;
    color: white;
    font-size: 20px;
    float: left;
    width: 50%;
    text-align: center;
    cursor: pointer;
    transition: .5s ease;
    background: #911e42;
}

.form li a:hover {
    background: #F0F0F0;
    color: #911e42;

}

.form .active a {
    background: #fde1e1;
    color: #911e42;
}

.tab-content > div:last-child {
    display: none;
}

.tab-content h1 {
    padding-bottom: 30px;
    font-size: 50px;
    text-align: center;
    color: white;
    margin: 0 0 0px;
    color: white;
}

.form label {
    position: absolute;
    transform: translateY(6px);
    left: 13px;
    color: white;
    transition: all 0.25s ease;
    -webkit-backface-visibility: hidden;
    pointer-events: none;
    font-size: 22px;
}

.form .req {
    margin: 2px;
}


.form label.active {
    transform: translateY(50px);
    left: 2px;
}

.field-wrap {
    position: relative;
    margin-bottom: 40px;
}

.blog .row {
    margin-bottom: 30px;
    transition: border-color .25s ease, box-shadow .25s ease;
    border-radius: .25rem;
}

.button {
    border-radius: .25rem;
    cursor: pointer;
    border: 0;
    outline: none;
    padding: 15px 0;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: #911e42;
    color: white;
    transition: all .5s ease;
    -webkit-appearance: none;
}

.button:hover {
    background: #F0F0F0;
    color: #911e42;
}

.button-block {
    display: block;
    width: 100%;
}

.forgot {
    margin-top: -20px;
    text-align: right;
}

ul.list-of-our-clients {
    font-family: 'Roboto', sans-serif;
    color: #000;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    line-height: 100%;
    background: transparent;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    position: relative;
    display: block;
    clear: both;
    overflow: hidden;
    padding: 5px 0 52px 0;
    border-bottom: 2px solid #E3E3E3;
    text-align: center;
    padding-bottom: 5px;
}

ul.list-of-our-clients h5 {
    font-family: 'Roboto', sans-serif;
    list-style: none;
    margin: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    font-style: inherit;
    line-height: 100%;
    background: transparent;
    box-sizing: border-box;
    text-decoration: none;
    color: #911e42;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    transition: color .4s ease;
    padding: 0 15px 8px 15px;
}

ul.list-of-our-clients li {
    font-family: 'Roboto', sans-serif;
    color: #000;
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    line-height: 100%;
    background: transparent;
    box-sizing: border-box;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    width: 30%;
    opacity: 1;
}

@media (max-width: 400px) {
    ul.list-of-our-clients li {
        width: 50%;
    }
}

.otz {
    border-radius: .25rem;
    background: white;
    margin-bottom: 30px;
}

figure {
    font-family: 'Roboto', sans-serif;
    color: #000;
    list-style: none;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto 28px auto;
    background-color: #fff;
    text-align: center;
    width: 90px;
    height: 90px;
    line-height: 90px;
    overflow: hidden;
    border-radius: 100%;
    margin-bottom: 15px;
}

figure img {
    font-family: 'Roboto', sans-serif;
    color: #000;
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    line-height: 100%;
    background: transparent;
    box-sizing: border-box;
    border: 0;
    vertical-align: inherit;
}

/*---Выше CSS для main---*/
/*---ниже CSS для lk_teacher---*/
.info_lk {
    margin: auto;
    width: 100%;
    margin-bottom: 17px;
    margin-top: 6px;
}

.lk_container {
    display: flex;
    margin-top: 30px;
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
}

.left_lk {
    border-radius: 0.25rem;
    margin-right: 10px;
    width: 60%;
    height: 100%;
}

.right_lk {
    border-radius: 0.25rem;
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    .left_lk {
        border-radius: 0.25rem;
        height: 20%;
        width: 100%;
        margin: 0px;
    }

    .lk_container {
        margin-top: 30px;
        display: contents;
    }

}

/*---Ад

    
}---*/

.buttons_lk {
    float: right;
}

.curs {
    border-radius: 3.25rem;
    padding: 20px;
    margin-top: 10px;
    background: rgba(19, 35, 47, 0.9);
    width: 100%;
}

.curs a {
    color: white;
}

.curs a:hover {
    color: #911e42;
}

.subj figure {
    width: 60px;
    height: 60px;
    margin: 0px;
}

.subj h2 {
    font-size: 20px;
    margin: auto;
    color: #911e42;

}

.subj h3 {
    font-size: 17px;
    margin-bottom: auto;
    margin-top: auto;
    color: white;
}

ul.list_subj {
    padding: 0px;
}

.subj {
    position: relative;
    border: 3px dotted #911e42;
    border-radius: 3.25rem;
    height: 66px;
    margin-bottom: 50px;
}

.image_name {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.img_figure {
    display: flex;
    float: right;
    background: #911e42;
    border-radius: 3.25rem;

}

.img_figure figure {
    width: 45px;
    height: 45px;
}

.teacher_info {
    height: 45px;
}

h5.name_lk {
    padding-top: 50%;
}

@media (max-width: 501px) {
    .buttons_lk {
        justify-content: center;
    }
}

.chat {
    padding: 5px;
    border-radius: 2.25rem;
    border: 1px solid #333;
    width: 100%;
    height: 100%;
    background: rgba(19, 35, 47, 0.9);
    color: #fff;
}

.chat-messages {
    min-height: 93%;
    max-height: 93%;
    overflow: auto;
}

.chat-messages__content {
    padding: 1px;
}

.chat__message {
    border-left: 3px solid #333;
    margin-top: 2px;
    padding: 2px;
}

.chat__message_black {
    border-color: #000;
}

.chat__message_blue {
    border-color: blue;
}

.chat__message_green {
    border-color: green;
}

.chat__message_red {
    border-color: red;
}

.chat-input {
    min-height: 6%;
}

.lk_container input {
    font-family: arial;
    font-size: 16px;
    vertical-align: middle;
    background: #333;
    color: #fff;
    border: 0;
    display: inline-block;
    margin-left: 5px;
    height: 30px;
    color: white;
    border-radius: 0;
    transition: border-color .25s ease, box-shadow .25s ease;
}

.chat-form__input {
    width: 79%;
}

.chat-form__submit {
    padding: 7px 0px;
    width: 18%;
    border-radius: .25rem;
    cursor: pointer;
    border: 0;
    outline: none;
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: #911e42;
    color: white;
    transition: all .5s ease;
    -webkit-appearance: none;
    font-size: 12px;
}

.logo {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: #2a202a;
    border-radius: 3.25rem;
}

h2.name_user {
    font-size: 32px;
    text-align: center;
    color: #911e42;
    padding-left: 60px;
}

h3.status_user {
    margin-top: 5px;
    font-size: 21px;
    text-align: end;
    margin-right: 57.5%;
    margin-left: 35px;
    background: #911e42;
    color: white;
    border-radius: 3.25rem;
}

.nav-subj {
    display: none;
}

@media (max-width: 1200px) {

}

.logo figure {
    position: absolute;
    margin: 0px;
}

li {
    list-style-type: none;
}

.raiting {
    display: flex;
}

.raiting-item {
    width: 40px;
    height: 40px;
    margin: 3px;
}

.raiting h2 {
    color: #911e42;
}

/*---Адаптивность---*/

@media (min-width: 1200px) {
    .container {
        max-width: 1180px;

    }
}

/* 992px. */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu ul li a {
        margin-left: 38px;
        font-size: 22px;
    }

    .header-btn {
        min-width: 150px;
    }

    .content_text h2 {
        font-size: 55px;
    }

    .course-item .course-thumb {
        height: 220px;
    }

    .course-item .course-info .course-text {
        padding: 45px 15px 25px;
    }

    .course-item .course-info .course-author {
        padding: 14px 15px;
    }

    h3.status_user {
        margin-right: 47.5%;
    }

    h2.name_user {
        font-size: 25px;
    }

    .subj h2 {
        font-size: 17px;
    }
}

/* 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-menu ul li a {
        margin-left: 10px;
    }

    .header-btn {
        min-width: 90px;
    }

    .content_text h2 {
        font-size: 43px;
    }

    .course-item .course-thumb {
        height: 215px;
    }

    .widget-item {
        width: 33.3333%;
        margin-bottom: 50px;
    }

    .course-item.featured-course .course-thumb {
        position: relative;
        width: 100%;
        height: 350px;
    }

    .course-meta-area {
        padding: 35px 20px;
    }

    .course-meta {
        display: inline-block;
        padding: 5px 30px;
        width: calc(50% - 3px);
        margin-bottom: 15px;
    }

    .course-meta:nth-child(2) {
        border-right: none;
    }

    .logo figure {
        width: 66px;
        height: 66px;
    }

    h2.name_user {
        font-size: 18px;
    }

    h3.status_user {
        font-size: 16px;
        margin-right: 44.5%;
    }

    .subj figure {
        display: none;
    }

    .subj {
        height: auto;
        margin-bottom: 25px;
    }

    .teacher_info {
        height: auto;
    }

}

/* 480px. */

@media only screen and (max-width: 767px) {

    .nav-subj {
        display: block;
    }

    a.btn.header-btn {
        display: none;
    }

    .teacher_info {
        display: none;
    }

    .subj_ul {
        position: absolute;
        display: none;
    }

    .curs {
        background: none;
    }

    .subj {
        margin-bottom: 5px;
        background: #2a202a;
    }

    .nav-switch, .nav-subj {
        cursor: pointer;
        color: white;
        display: block;
        float: right;
        color: #333;
        font-size: 25px;
        height: 40px;
        background: #911e42;
        text-align: center;
        padding-top: 2px;
        -webkit-box-shadow: 0 0 13px rgba(0, 0, 0, 0.25);
        box-shadow: 0 0 13px rgba(0, 0, 0, 0.25);
    }

    .nav-switch, .nav-subj:hover {
        background: white;
        color: #911e42;
    }

    .main-menu {
        background: #fff;
        margin-top: 22px;
        position: absolute;
        width: 100%;
        left: 0;
        top: 100%;
        display: none;
        z-index: 999;
    }

    .main-menu ul li {
        display: block;
    }

    .main-menu ul li a {
        margin-left: 0;
        padding: 17px 25px;
        border-bottom: 1px solid #e8e8e8;
        display: block;
        color: #474747;
    }

    .content_text {
        margin-bottom: 50px;
    }

    .content_text h2 {
        font-size: 40px;
    }

    .course-item.featured-course .course-thumb {
        position: relative;
        width: 100%;
        height: 350px;
    }

    .course-meta-area {
        padding: 35px 20px;
    }

    .course-meta {
        display: inline-block;
        padding: 5px 0;
        width: 100%;
        margin-bottom: 15px;
        border-right: none;
    }

}

/* :480px. */

@media only screen and (max-width: 576px) {
    .content_field {
        height: auto;
    }

    .course-item.featured-course .course-thumb {
        position: relative;
        width: 100%;
        height: 350px;
    }

    .course-meta-area {
        padding: 35px 20px;
    }

    .course-meta {
        display: inline-block;
        padding: 5px 0;
        width: 100%;
        margin-bottom: 15px;
        border-right: none;
    }

}

@media (max-width: 480px) {
    h3.status_user {
        margin-right: 43.5%;
        font-size: 16px;
    }

    h2.name_user {
        font-size: 19px;
    }

    .logo figure {
        width: 70px;
        height: 70px;
    }

}
